¡Cuidado si usas Thematic!

Tweet about this on Twitter0Share on Google+0Share on Facebook0Email this to someonePrint this page

Ian Stewart anunció el pasado 3 de diciembre que ThemeShaper.com fue hackeado hace algún tiempo (no ha podido determinar cuando).

Captura de pantalla de ThematicSi usas Thematic para desarrollar tus themes, o estás usando algún theme basado en thematic, deberías revisar muy seriamente si te ha podido afectar este hecho. Ya que mientras themeshaper.com estuvo hackeado, el responsable de dicha acción sustituyó los enlaces de descarga habituales de thematic (que se descarga normalmente desde los repositorios oficiales de WordPress), por unos enlaces para descargar una versión modificada de thematic desde la propia web (hackeada) de themeshaper.com

Comenta Ian Stewart que puedes saber fácilmente si estás usando una versión de thematic hackeada si tienes un archivo llamado sv_ss.php en la ruta thematic/library/languages/

De todos modos, como el propio Ian dice, siempre puedes despejar completamente tus dudas volviendo a descargar thematic desde el repositorio oficial de WordPress y sustituir tu versión instalada por la nuevamente descargada.

Un pensamiento en “¡Cuidado si usas Thematic!

Deja un comentario

Tu dirección de email no será publicada. Campos obligatorios marcados con *

Puedes usar estas etiquetas y atributos HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>